#vesion_mobile{
      z-index: 9999;
      position: fixed;
      display: flex;
      flex-wrap: nowrap;
      justify-content: flex-end;
      align-items: center;

      width: 100vw;
      height: 100vh;
      font-size: .8em;
      color: rgba(138, 86, 210, 1);
      box-sizing: border-box;
      overflow: hidden;
      background-blend-mode: multiply;
      background-color: rgba(138, 86, 210, .5);
      background-image: url(../../_id_2/img/pocketmarket4.jpg);
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
    }

    #version_mobile_box{
      box-sizing: border-box;
      background-color: rgba(138, 86, 210, .6);
      border-radius: 8px;
      padding: 20px;
      margin-right: calc(10%);
      border:2px solid rgba(255, 255, 255, .3);
      box-shadow: 0 0 30px rgba(138, 86, 210, 1);
      box-sizing: border-box;
      /*==== borrar ===*/
    }

    #vesion_mobile_id_menu_qr img {width: 100px; margin: 20px 0 5px 0 ; border-radius: 5px;}
    #texto_qr {width: 100%; text-align: center; font-size: .8em; opacity: .8; color: #fff;} 
    #vesion_mobile_id_menu_qr{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-bottom: 30px;
  }

    #vesion_mobile_id_menu_logo{
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      margin-bottom: 15px;
      box-sizing: border-box;
      /*==== borrar ===*/
    }
    #vesion_mobile_id_menu_logo img{ width: 200px;}

        #vesion_mobile_logo_cliente{
          flex-wrap: wrap;
        }
        #vesion_mobile_mensaje{
          display: flex;
          flex-wrap: nowrap;
          justify-content: center;
          align-items: center;
          width: 100%;
          text-align: center;
          margin-top: 10px;
          box-sizing: border-box;
          background-color: rgba(138, 86, 210, 1);
          border-radius: 8px;
          color: rgba(255, 255, 255, 1);
        }
        .menu_android img{ margin-left: 10px; margin-top: 5px;}

    #vesion_mobile_logo_cliente{
      width: 300px;
      height: auto;
    }
    #vesion_mobile_logo_cliente img{ width: 100%; height: 100%;}

  @media screen and (max-width: 500px) {

    #vesion_mobile {display: none;}

  }


  @media screen and (max-width: 1024px) {

  
   

  }